local fn = _gn(0x965791A9A488A062)
--- The given ped will try to open the nearest door to 'seat'.
-- Example: telling the ped to open the door for the driver seat does not necessarily mean it will open the driver door, it may choose to open the passenger door instead if that one is closer.
-- @param ped The ped to do the task
-- @param vehicle The vehicle whose doors the ped shoud open
-- @param timeOut Sets a timeout to the task; doesn't work for 0
-- @param seat The seat index - the ped will attempt to open doors to get to the specified seat
function Global.TaskOpenVehicleDoor(ped, vehicle, timeOut, seat, speed)
	return _in2(fn, ped, vehicle, timeOut, seat, speed)
end
